# THIS PROPERTY FILE IS USED FOR FRSH MS TIER INSTALL

ug.install.flag=false

# set ug.install.type to UPGRADE when we have ISES-UG is already installed with 11701/11702

ug.install.type=UPGRADE

#  1 for single node and 3 for multi node (number.of.nodes=3 )

number.of.nodes=1

master.node.host=lin-1171instupg-int-2.fyre.ibm.com

master.node.user=root
            
ug.images.tar.path=/tmp/ugdockerrepo.11.7.1.b110.tar.gz

ug.install.dir=/opt/IBM/UGinstall/

# In case of multi node when number.of.nodes=3 the below two worker node properties are required

worker.node.host1=_WORKERNODE1_

worker.node.host2=_WORKERNODE2_

is.console.port=9446

app.server.type=was

# IIS server node or host name

isf.server.host=lin-1171instupg-int-1.fyre.ibm.com

is.admin.user=iisadmin

is.admin.password=P455w0rd

# sftp port for MS tier node/host

master.node.port=22

# Set the value when you are installing MS tier with password leave the property as it is or blank

master.node.password=Ibm@0123

# Set the value to true when you are installing MS tier with password,  set to false when MS tier installing with passwordless ssh 

ug.ssh.pwd.flag=false

# databse typr based on your DB

xmeta.db.type=db2

# Set these mandatory properties to run the Upgrade , false for upgrade upgrade and true for upgrade install

ug.upgrade.install.flag=false

ug.11710.installed=true

# In case of multi node when number.of.nodes=3 the below properties is set to tue otherwise set to false 

multi.node.flag=false


weave.net.ip.range=10.32.0.0/12
service.ip.range=10.96.0.0/12

ug.local.storage.dir=/ug/ibm/ugdata
ug.domain.name=fyre.ibm.com

# set value to true if you want to install wkc lite and false if you are not installing wkc lite and provide the wkc.images.tar.path location 

wkc.deploy.flag=true

wkc.images.tar.path=/tmp/wkcdockerrepo.lite.11.7.1.b100.tar.gz
    
# set value to if you want to install wkc pro and false if you are not installing wkc pro and provide the wkc.pro.images.tar.path location

wkc.pro.deploy.flag=false

wkc.pro.images.tar.path=<>


